[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel 2.5.xx and Qt

On Tuesday 01 July 2003 02:17, Robin Gerard wrote:
> Hello,
> menuconfig works fine with kernel 2.5.xxx, but xconfig needs Qt.
> From curiosity, what package I must install, in order that xconfig works
> fine ? (libqt2 or libqt3 are not suitable)
> Why to use Qt rather Gtk ?


make gconfig uses GTK

Torquil Macdonald Sørensen, http://folk.uio.no/tmac

Reply to: